* body {
    margin: auto;
    padding: 0;
    text-decoration: none;
}

a {
    text-decoration: none;
}


@font-face {
    font-family: FuturaBold;
    src: url(../../../fonts/Futura-Bold-03.ttf)
}

@font-face {
    font-family: FuturaMedium;
    src: url(../../../fonts/Futura-Medium-01.ttf);
}

.b1Unsubscription {
    display: table;
    color: white;
    background-color: #afafaf;
    padding: 6px 13px;
    border-radius: 4px;
    text-decoration: none;
    font-size: 13px;
    margin: auto;
    margin-top: 1%
}

    .b1Unsubscription:hover {
        background-color: #676767;
    }

.FondoUnsubscription {
    height: 100%;
    overflow: hidden;
    background-image: url(../../Images/Fondo.jpg);
    background-position: center center;
    background-size: cover;
}

.ZorroUnsubscription {
    margin-left: 5%;
    margin-top: 5%;
    width: 20%;
    float: left
}

.InfoUunsubscription {
    width: 75%;
    float: right;
    margin-top: 10%;
}

.h1InfoUunsubscription {
    font-family: FuturaBold;
    font-size: 55px;
    color: #5e3eba;
    text-align: center;
}

.h3InfoUunsubscription {
    font-family: FuturaBold;
    font-size: 45px;
    color: #7fdd90;
    text-align: center;
    margin-top: -2%;
    width: 45%;
    margin-left: 27%
}

.pInfoUunsubscription {
    font-family: FuturaMedium;
    font-size: 15px;
    color: #5e3eba;
    text-align: center;
}

.CorreoUnsubscription {
    text-align: center;
}

.EspacioUnsubscription {
    width: 20%;
}

@media all and (min-width: 1200px) and (max-width: 1600px) {


    .FondoUnsubscription {
        height: 100%;
        overflow: hidden;
        background-image: url(../../Images/Fondo.jpg);
        background-position: center center;
        background-size: cover;
    }

    .ZorroUnsubscription {
        margin-left: 5%;
        margin-top: 5%;
        width: 20%;
        float: left
    }

    .InfoUunsubscription {
        width: 70%;
        float: right;
        margin-top: 5%;
    }

    .h1InfoUunsubscription {
        font-family: FuturaBold;
        font-size: 55px;
        color: #5e3eba;
        text-align: center;
    }

    .h3InfoUunsubscription {
        font-family: FuturaBold;
        font-size: 45px;
        color: #7fdd90;
        text-align: center;
        margin-top: -2%;
        width: 50%;
    }

    .pInfoUunsubscription {
        font-family: FuturaMedium;
        font-size: 14px;
        color: #5e3eba;
        text-align: center;
    }

    .CorreoUnsubscription {
        text-align: center;
        margin-top: -1%
    }

    .EspacioUnsubscription {
        width: 20%;
    }
}

@media all and (min-width: 864px) and (max-width: 1199px) {

    .b1Unsubscription {
        display: table;
        color: white;
        background-color: #afafaf;
        padding: 6px 13px;
        border-radius: 4px;
        text-decoration: none;
        font-size: 12px;
        margin: auto;
        margin-top: 1%
    }

    .FondoUnsubscription {
        height: 100%;
        overflow: hidden;
        background-image: url(../../Images/Fondo.jpg);
        background-position: center center;
        background-size: cover;
    }

    .ZorroUnsubscription {
        margin-left: 3%;
        margin-top: 5%;
        width: 20%;
        float: left;
    }

        .ZorroUnsubscription img {
            width: 130%
        }

    .InfoUunsubscription {
        width: 70%;
        float: right;
        margin-top: -5%
    }

    .h1InfoUunsubscription {
        font-family: FuturaBold;
        font-size: 45px;
        color: #5e3eba;
        text-align: center;
        margin-bottom: -0.1%;
        margin-top: 15%;
    }

    .h3InfoUunsubscription {
        font-family: FuturaBold;
        font-size: 28px;
        color: #7fdd90;
        text-align: center;
        width: 50%;
        margin: auto
    }

    .pInfoUunsubscription {
        font-family: FuturaMedium;
        font-size: 15px;
        color: #5e3eba;
        text-align: center;
        margin-top: 5%
    }

    .CorreoUnsubscription {
        text-align: center;
    }

    .EspacioUnsubscription {
        width: 20%;
    }
}

@media all and (min-width: 700px) and (max-width: 863px) {
    .b1Unsubscription {
        display: table;
        color: white;
        background-color: #afafaf;
        padding: 6px 13px;
        border-radius: 4px;
        text-decoration: none;
        font-size: 12px;
        margin: auto;
        margin-top: 1%
    }

    .FondoUnsubscription {
        height: 100%;
        overflow: hidden;
        background-image: url(../../Images/Fondo.jpg);
        background-position: center center;
        background-size: cover;
    }

    .ZorroUnsubscription {
        margin-left: 5%;
        margin-top: 5%;
        width: 20%;
        float: left;
    }

        .ZorroUnsubscription img {
            width: 130%;
        }

    .InfoUunsubscription {
        width: 70%;
        float: right;
        margin-top: -18%
    }

    .h1InfoUunsubscription {
        font-family: FuturaBold;
        font-size: 35px;
        color: #5e3eba;
        text-align: center;
        margin-bottom: -0.2%;
        margin-top: 35%;
    }

    .h3InfoUunsubscription {
        font-family: FuturaBold;
        font-size: 23px;
        color: #7fdd90;
        text-align: center;
        width: 70%;
        margin: auto
    }

    .pInfoUunsubscription {
        font-family: FuturaMedium;
        font-size: 12px;
        color: #5e3eba;
        text-align: center;
        margin-top: 5%;
        margin-bottom: 5%;
    }

    .CorreoUnsubscription {
        text-align: center;
        margin-top: -3%
    }

    .EspacioUnsubscription {
        width: 155px;
    }
}

@media all and (max-width: 699px) {

    .b1Unsubscription {
        display: table;
        color: white;
        background-color: #afafaf;
        padding: 6px 13px;
        border-radius: 4px;
        text-decoration: none;
        font-size: 8px;
        margin: auto;
        margin-top: 1%
    }

    .FondoUnsubscription {
        height: 100%;
        overflow: hidden;
        background-image: url(../../Images/Fondo.jpg);
        background-position: center center;
        background-size: cover;
    }

    .ZorroUnsubscription {
        display: none;
        margin-left: 5%;
        margin-top: 5%;
        width: 20%;
        float: left;
    }

    .InfoUunsubscription {
        width: 100%;
        float: right;
        margin-top: -14%
    }

    .h1InfoUunsubscription {
        font-family: FuturaBold;
        font-size: 20px;
        color: #5e3eba;
        text-align: center;
        margin-bottom: -0.1%;
        margin-top: 20%;
    }

    .h3InfoUunsubscription {
        font-family: FuturaBold;
        font-size: 15px;
        color: #7fdd90;
        text-align: center;
        width: 40%;
        margin: auto
    }

    .pInfoUunsubscription {
        font-family: FuturaMedium;
        font-size: 10px;
        color: #5e3eba;
        text-align: center;
        margin-top: 8%;
        margin-bottom: 5%;
    }

    .CorreoUnsubscription {
        text-align: center;
        margin-top: -3%
    }

    .EspacioUnsubscription {
        width: 40%;
    }
}
